package com.wdkl.ncs.janus.rtc.observer;

import org.webrtc.SessionDescription;

public interface CreateAnswerCallback {
    void onSetAnswerSuccess(SessionDescription sdp);

    void onSetAnswerFailed(String error);
}
